
Sistema de Adquisición para Instrumentos Geofísicos - Task #80

Milestone # 67 (New): Revisión y Desarrollo de FW

Task # 78 (New): Revisión y Desarrollo de FW - Power Engine

Observaciones y correcciones de FW - Power Engine

10/15/2015 12:27 PM - Luis Gonzáles

Status: New Start date: 01/04/2016

Priority: Normal Due date: 01/07/2016

Assignee: Luis Gonzáles % Done: 0%

Category:  Estimated time: 32.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Documentar las observaciones de las pruebas realizadas con los códigos fuente actuales y desarrollo de los bloques necesarios

para el control de las fuentes en el módulo de alimentación.

History

#1 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0
